/* Localized Description */
"invalidKey" = "Ungültige ID";

/* Localized Description */
"unlicensed" = "Nicht lizensiert";

/* Localized Description */
"trialPeriod" = "Kostenlose Testphase";

/* Localized Description */
"valid" = "Gültig";

/* Localized Description */
"expired" = "Abgelaufen";

/* Localized Description */
"blacklisted" = "Ungültige Lizenz";
